<!DOCTYPE html>
<html>
    <style>
        #fieldset{
            margin: 20px;  
        }
        .flex_cont{
            display: flex;
            flex-wrap: nowrap;
            align-items: center;
            justify-content: center;

        }
        .flex_cont .left{
            width: 80px;
        }
        .flex_cont .right{
            width: 200px;
            text-align: center;

        }
        .flex_cont .message{
            width: 400px;
            height: 200px;
            text-align: center;
            
        }

    </style>
    <head>
            <title>Firdhan Purnomo</title>
            <link rel='stylesheet' type='text/css' href='stylesheet.css'/>
    </head>

    <body id="formpage">
            <header>
                <p class = "topright"> <img class="menu" src="Menu.png" alt="Menu" > 
                    Firdhan</p>
        </header>

        <section>
            <p class="line1">Contact me
                <br>
                <b class="line2">Feel free to reach me via email or another social media</b>
            </p>

            <form id="sheet">
                <fieldset id="fieldset">
                    <legend>Your Information</legend>
                    <div class="flex_cont"> 
                        <div class="left">First Name:</div>
                        <div><input type="text", name="firstname" class="right"></div>
                    </div>
                    <br>
                    <div class="flex_cont"> 
                        <div class="left">Last Name:</div>
                        <div><input type="text", name="lastname" class="right"></div>
                    </div>
                    <br>
                    <div class="flex_cont"> 
                        <div class="left">Date: </div>
                        <div id="date"><input type="date" name="date" class="right"></div>
                    </div>
                    <br>
                    <div class="flex_cont"> 
                        <div class="left">E-mail: </div>
                        <div><input type="email" name=email"" required class="right"></div>
                    </div>
                    <br>
                    <div class="flex_cont"> 
                        <div class="left">Subject: </div>
                        <div><input type="text" name="subject" class="right"></div>
                    </div>
                    <br>
                    <div class="flex_cont"> 
                        <div class="left">Message: </div>
                    </div>
                    <div class="flex_cont"> 
                        <div><textarea name="message" class="message"></textarea></div>
                    </div>
            </fieldset>
            </form>
        </section>

        <footer>

        </footer>
    </body>
</html>